Comment 2 for bug 491005

Jamie Strandboge (jdstrand) wrote :

[Updating] edac-utils (0.12-1ubuntu1 [Ubuntu] < 0.16-1 [Debian])
 * Trying to add edac-utils...
  - <edac-utils_0.16.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <edac-utils_0.16-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <edac-utils_0.16-1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: edac-utils [universe] -> edac-utils_0.12-1ubuntu1 [universe].
I: edac-utils [universe] -> libedac-dev_0.12-1ubuntu1 [universe].
I: edac-utils [universe] -> libedac1_0.12-1ubuntu1 [universe].
I: edac-utils [universe] -> libedac1-dbg_0.12-1ubuntu1 [universe].